{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"tags": [
			"furnace"
		],
		"output": {
			"item": "knights:steel_ingot",
			"data": 0
		},
		"input": {
			"item": "minecraft:iron_ingot",
			"data": 0
		},
		"description": {
			"identifier": "recipes_2f692949"
		}
	}
}